Sunday, September 11 2016
  1 Replies
  3.1K Visits
  Subscribe
Hi, I have a problem installing the free version of WP latest posts. When I try to activate the plug in, it automatically tells me this: The plig-in cannot be activated because of an huge error. Parse error: syntax error, unexpected T_FUNCTION in /aplicaciones/htdocs/tecchmun/wp-content/plugins/wp-latest-posts/inc/wp-fpn-main.inc.php on line 152

Can you help me solve this please? Thank you.
D
Hi,

Please check that you are using a recent PHP version.
PHP 5.3+ is required.

Best regards
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!